Debian Bug report logs - #720196
ITP: vpcs -- Virtual PC Simulator

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daniel Lintott <daniel@serverb.co.uk>

Date: Mon, 19 Aug 2013 14:51:06 UTC

Owned by: Daniel Lintott <daniel@serverb.co.uk>

Severity: wishlist

Fixed in version vpcs/0.5b0-1

Done: Daniel Lintott <daniel@serverb.co.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#720196; Package wnpp. (Mon, 19 Aug 2013 14:51:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Lintott <daniel@serverb.co.uk>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 19 Aug 2013 14:51:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Lintott <daniel@serverb.co.uk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: vpcs -- Virtual PC Simulator
Date: Mon, 19 Aug 2013 15:49:04 +0100
Package: wnpp
Severity: wishlist
Owner: Daniel Lintott <daniel@serverb.co.uk>

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

  Package name    : vpcs
  Version         : 0.4b2
  Upstream Author : Paul Meng <mirnshi@gmail.com>
  URL             : http://sourceforge.net/projects/vpcs/
  License         : BSD
  Programming Lang: C
  Description     : VPCS can simulate up to 9 PCs. You can ping/traceroute to
them or ping/traceroute to other hosts/routers from the VPCS.
VPCS is not intended to be a fully functional PC.




-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQEcBAEBAgAGBQJSEjBgAAoJEMw/9yOWzAkJUnYIAIDvVNQ6SQ1edL0huz0oTfVe
8hgjucYCHmU3pxPqN2Fo6/fLqKXvhi3OTvCPLvOkoxv357VOFZsa+iCzfLTSbPbv
AKnX59D9ziFVGw/9g92IGBWl0oC6jjbbNAXSoOx4vIMPmTYB05f1wDCV3NRlc0Kf
Ugthc7Ll0MVs60L2xv2vWMHV4j5aJebEex7AZxcEPpoBXZmelbQyZkYZYUsB8zhf
sLFSopydL4NG+Lj7Qy8awaltfMbuqMeyENCoGIPH58R94dxCUFfTmz3d4mT4nn7t
/G10Db7xmIARQfvu0MwLux1Jv2NydAtEroi1BRrty7QZzyp1fLKJ7l0nEhl52GE=
=4QtV
-----END PGP SIGNATURE-----



Added blocking bug(s) of 720196: 721080 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Wed, 28 Aug 2013 04:27:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 06 Nov 2013 19:06:09 GMT) Full text and rfc822 format available.

Reply sent to Daniel Lintott <daniel@serverb.co.uk>:
You have taken responsibility. (Fri, 29 Nov 2013 23:03:07 GMT) Full text and rfc822 format available.

Notification sent to Daniel Lintott <daniel@serverb.co.uk>:
Bug acknowledged by developer. (Fri, 29 Nov 2013 23:03:07 GMT) Full text and rfc822 format available.

Message #14 received at 720196-close@bugs.debian.org (full text, mbox):

From: Daniel Lintott <daniel@serverb.co.uk>
To: 720196-close@bugs.debian.org
Subject: Bug#720196: fixed in vpcs 0.5b0-1
Date: Fri, 29 Nov 2013 23:00:09 +0000
Source: vpcs
Source-Version: 0.5b0-1

We believe that the bug you reported is fixed in the latest version of
vpcs, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 720196@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Lintott <daniel@serverb.co.uk> (supplier of updated vpcs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 06 Nov 2013 11:42:03 +0000
Source: vpcs
Binary: vpcs
Architecture: source i386
Version: 0.5b0-1
Distribution: unstable
Urgency: low
Maintainer: Daniel Lintott <daniel@serverb.co.uk>
Changed-By: Daniel Lintott <daniel@serverb.co.uk>
Description: 
 vpcs       - virtual PC simulator for Dynamips
Closes: 720196
Changes: 
 vpcs (0.5b0-1) unstable; urgency=low
 .
   * Initial release. (Closes: #720196)
Checksums-Sha1: 
 e244e412e0efba63a3600be18cbbfb58347f7333 1769 vpcs_0.5b0-1.dsc
 4b52ef7aa609bdea0fb896894d45cb0d88ee885e 171506 vpcs_0.5b0.orig.tar.bz2
 e7f4fce05f03ebf9204ea36c253f3b37b991184c 5370 vpcs_0.5b0-1.debian.tar.gz
 f4c65cffe6b0667f4bb9509d0a0b0680d42c9bba 63600 vpcs_0.5b0-1_i386.deb
Checksums-Sha256: 
 72a1937d0c03694373d892727e9587abfd6dbcdc816fc9c2450e8a241ab198c4 1769 vpcs_0.5b0-1.dsc
 cbcba8174e2aa37e6ebd59bea9f285cbb8cdacf08f70332d421e44248e4ddc58 171506 vpcs_0.5b0.orig.tar.bz2
 4acdb08a907f5eadb6a0235737abe14c6739a3e16317269daaf44ce7a3942284 5370 vpcs_0.5b0-1.debian.tar.gz
 e7a201703c0c31002171cf2dd0e728406f673b6d54cf23652a287ee22f2ceb55 63600 vpcs_0.5b0-1_i386.deb
Files: 
 e63c67d32aed3e4d289901a381e82f52 1769 net optional vpcs_0.5b0-1.dsc
 e6bc6d633202f69a372044eb578986e3 171506 net optional vpcs_0.5b0.orig.tar.bz2
 1d621d9d32d2d4cdd36b183f1c2233bd 5370 net optional vpcs_0.5b0-1.debian.tar.gz
 f9b15415cab76622cf1bec7b70247639 63600 net optional vpcs_0.5b0-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJSei+YAAoJEG6k0jEaLSaN0+8QAJ/3WX+YnXud2X0goMZPtlsC
QCApswxmZBEPpgNx1jn13kXRbwvsTRXnzb2t5OAz0zwfBY2NEElVqC3rQdpD6Fco
4Z1M6kbKqjRj9Tg3ok8Fu8hdzWulnXzCoGMheKIKjxhhK5anAtX1lIUTVClzkY6C
yx/SqzVdxlCIOFl+UjLzP9OtDS0+BB8frxsnolSagayskFOSipws1MqLc8yNYSwn
sCf9M3d0oRUT9Qe148dsLFIQnGK3XqhjxQU2Bp6PVYK1xDZEAcIVELOCyiUOOoYb
RBzRV/IC0U7+pUQiooXCu54OPlQLQDxgVeHO1hgFgs5KKFhoA3Uey/onIQJjC4nu
a4fMvTm4MvnqYg/Yku/ZvH90Da/0SfY9nBc9qCmgHfWpLCWYHt5FbcxvijCuS7Rb
OpedMH4hqHqCVmehW1IY0wKAnCf/BWM5kSbkfF6z7wCwHIaV0I3eWMgzm0LSLp/I
uldInDWS0goEy1JJIHpQuisg9lTMRzn5pxst7e3TS2M9L3kKTi3iCxA8yWjEmTfG
YxgaNnyRa5BF8ednuCq7MzJenjnCFBRhMdEg21lkZD5UgP3f+Dn4lPIiRJasm5OS
7gq1oO1WO/MOdIegTnYIel3jICkhcCxtKfhD69yeKaWFX9A5SmR1nxc9qm4VITor
pNxl91JpFKETB5tq4zIW
=OgtB
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 28 Dec 2013 07:44:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:33:58 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.